Bug 625363 - Upgrade to new upstream version
Upgrade to new upstream version
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-Directory-Queue (Show other bugs)
el6
All Linux
low Severity medium
: ---
: ---
Assigned To: Steve Traylen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-19 03:52 EDT by lionel.cons
Modified: 2010-09-15 18:33 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-Directory-Queue-1.0-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-15 03:08:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lionel.cons 2010-08-19 03:52:48 EDT
The latest version of Directory::Queue on CPAN is now 1.0.

This is the version to use everywhere. Please upgrade in EPEL.
Comment 1 Steve Traylen 2010-08-19 04:32:52 EDT
Okay from the change logs:

1.0	Fri Aug 13 2010
	* Promoted to 1.0 after successful testing.

0.6	Thu Jul  8 2010
	* Ported to Windows (needs more testing).
	* Improved packaging and testing.

so this looks to be a null release.

Will get to it.

Steve.
Comment 2 Fedora Update System 2010-08-31 04:40:07 EDT
perl-Directory-Queue-1.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-Directory-Queue-1.0-1.fc14
Comment 3 Fedora Update System 2010-08-31 04:40:12 EDT
perl-Directory-Queue-1.0-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/perl-Directory-Queue-1.0-1.el4
Comment 4 Fedora Update System 2010-08-31 04:40:17 EDT
perl-Directory-Queue-1.0-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/perl-Directory-Queue-1.0-1.fc13
Comment 5 Fedora Update System 2010-08-31 04:40:22 EDT
perl-Directory-Queue-1.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Directory-Queue-1.0-1.el5
Comment 6 Fedora Update System 2010-08-31 16:19:57 EDT
perl-Directory-Queue-1.0-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Directory-Queue'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/perl-Directory-Queue-1.0-1.fc14
Comment 7 Fedora Update System 2010-08-31 21:02:51 EDT
perl-Directory-Queue-1.0-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Directory-Queue'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/perl-Directory-Queue-1.0-1.el5
Comment 8 Fedora Update System 2010-08-31 21:03:16 EDT
perl-Directory-Queue-1.0-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Directory-Queue'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/perl-Directory-Queue-1.0-1.el4
Comment 9 Fedora Update System 2010-09-15 03:08:27 EDT
perl-Directory-Queue-1.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-09-15 14:28:26 EDT
perl-Directory-Queue-1.0-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2010-09-15 14:29:26 EDT
perl-Directory-Queue-1.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2010-09-15 18:33:02 EDT
perl-Directory-Queue-1.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.